#maven plugin help mojo generation informations
#Tue Dec 26 15:30:31 ECT 2017
helpPackageName=com.fitbank.modularjs.maven
destinationDirectory=/var/lib/jenkins/jobs/Herramientas/workspace/build-plugins/modularjs-maven-plugin/target/generated-sources/plugin
